/*slide button*/

.sppb-sp-slider-button .sp-slider-btn-text {
    background: #babc32;
    border-radius: 16px;
    font-weight: 700;
    text-transform: capitalize;
}


/*Button*/

.btn-primary, div#hikashop_product_contact_main .hikabtn{
    border-radius: 16px;
    background-color: #aaaf2f;
    color: #fff !important;
    margin: 10px 0px 30px 0px;
}

.btn-primary:hover, div#hikashop_product_contact_main .hikabtn:hover {
    border-radius: 16px;
    background-color: #d7dbdf;
    color: #aaaf2f !important;
}


.sppb-btn-default {
    border-radius: 16px;
    background-color: #aaaf2f;
    color: #fff !important;
}

.sppb-btn-default:hover {
    border-radius: 16px;
    background-color: #d7dbdf;
    color: #aaaf2f !important;
}

.button-001 {
    border-radius: 16px;
    background-color: #aaaf2f;
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 100px;
    font-weight: 700;
}

.button-001:hover {
    border-radius: 16px;
    background-color: #d7dbdf;
    color: #aaaf2f !important;
}


.button-002 {
    border-radius: 16px;
    background-color: #fff;
    color: #aaaf2f !important;
    padding: 10px 20px;
    font-weight: 700;
}

button#bfSubmitButton {
    border-radius: 16px !important;
    background-color: #aaaf2f !important;
    color: #fff !important;
    background-image: none;
    transition: 0.5s;
    border: none;
    padding: 10px 20px;
    border-radius: 100px;
    font-weight: 700;
}

.button#bfSubmitButton:hover {
    text-shadow: none;
    color: #aaaf2f !important;
    background-color: #d7dbdf !important;
}

.hikashop_container a.hikabtn {
    border-radius: 16px;
    background: #b9bd2d;
    color: #fff;
    border:0px;
}

.hikashop_container a.hikabtn:hover{
    background: #da6102;
}

/*End Button*/